Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Jun 2022 15:09:33 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hi, just would like to ask some favor because yesterday the driver came to pick up the items but I was not there already at our accommodation, so I would like you to make new appointment for me in order the driver to come again, and I will just left the items to our Harris so he can get there, because i always have a bad timing. I apologize for that. And thank you in advance for this favor you will be making to me. </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Jun 6, 2022, 1:04 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Maureen,<br><br>Thank you for contacting us.<br><br>Please accept our full apologies for the inconvenience and delay we have caused.<br><br>Your request has been submitted to the concerned authority to check  8170043898 as soon as possible. We will contact you if there is any new information.<br>Thanks for your cooperation and understanding with us.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>Your friends,<br>Support Team.</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4445657